@charset "utf-8";
/* CSS Document */

.micronics-title-bg{
	background: url(https://cdn.icoda.co.kr/asset/editor/202603/20260331144203_396b790340a5d7725ff3d63f2bd7b648_fdlz.jpg) no-repeat;
	background-position: center top;
	background-size: cover;
	width: 100%;
	height: 1500px;
}


@media(max-width:800px){
	.micronics-title-bg{
	background: url(https://cdn.icoda.co.kr/asset/editor/202603/20260331144311_396b790340a5d7725ff3d63f2bd7b648_5yev.jpg) no-repeat;
	background-position: center top;
	background-size: cover;
	width: 100%;
	height: 1400px;
}
}



@media(max-width:600px){
	.micronics-title-bg{
	background: url(https://cdn.icoda.co.kr/asset/editor/202603/20260331145204_396b790340a5d7725ff3d63f2bd7b648_srx6.jpg) no-repeat;
	background-position: center top;
	background-size: cover;
	width: 100%;
    height: auto;
	aspect-ratio:550 / 1490;
}
}

.micronics-title{
	display: flex;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	flex-wrap: wrap;
	align-items: center;
	flex-direction: column;
}

.micronics-logo{
	width: 90%;
	text-align: end;
	padding-top: 2rem;
}


@media(max-width:600px){
	
	.micronics-logo>img{
	max-width: 150px;
}
}

.micronics-logo2{
	width: 30%;
	text-align: end;
	padding-top: 2rem;
}


@media(max-width:600px){
	
	.micronics-logo2>img{
	max-width: 150px;
}
}


.title-img-pc{
	width: 90%;
	max-width: 1400px;
	text-align: center;
	margin: 0 auto;
	padding: 6rem 0 0 0;
	}



.title-img-mo{
	width: 80%;
	text-align: center;
	margin: 0 auto;
	padding: 7rem 0 0 0;
	}


.title-img-pc>img,
.title-img-mo>img{
	max-width: 100%;
}



@media(max-width:600px){
	.pc-display-none{
		display: none;
	}
}



@media(min-width:601px){
	.mo-display-none{
		display: none;
	}
}





.micronics-2-bg{
	background: #032940;
	width: 100%;

}

.micronics-2-bg-info {
    width: 90%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 4rem 0;
    justify-content: center;
    align-items: center;
}

@media(max-width:1100px){
	.micronics-2-bg-info {
    width: 90%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 4rem 0;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
}
.micronics-2-bg-info>div>img{
	max-width: 100%;
}
@media(max-width:600px){
	.power-img{
	max-width: 80%;
}
.power-img>img{
	max-width: 100%;
}

}
.micronics-pd{
	padding: 6%;
}


.micronics-3-bg {
    background: #191919;
    width: 100%;
    display: flex;
    height: auto;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.micronics-3-bg-info{
	display: flex;
	flex-wrap: wrap;
	max-width: 1400px;
	width:90%;
	height: auto;
	justify-content: center;
	padding: 7rem 0;
	align-items: center;
}

.info-text-micronics{
	width: 50%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	text-align: start;
}
@media(max-width:1100px){
	.micronics-3-bg-info {
    display: flex;
    flex-wrap: wrap;
    max-width: 1400px;
    width: 90%;
    height: auto;
    justify-content: center;
    padding: 3rem 0;
    align-items: center;
    flex-direction: column-reverse;
}
}

.info-text-gift{
	width: 40%;
	text-align: right;
}

.info-text-gift>img{
	max-width: 100%;
}


.micronics-font{
	font-size: 1.5rem;
	font-weight: 400;
}

@media(max-width:1100px){
	.info-text-micronics {
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    text-align: start;
    margin-top: 6rem;
}
	.info-text-gift{
	width: 50%;
	text-align: center;
		margin-top: 4rem;
}
}



@media (max-width: 600px) {
    .info-text-micronics {
        width: 90%;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        text-align: center;
        margin-top: 6rem;
        align-items: center;
    }

	.info-text-gift{
	width: 70%;
	text-align: center;
		margin-top: 4rem;
}
}

@media(min-width:600px){
	.img-gift-m{
		width:80%;
	}
}

.micronics-date{
	width:90%;
	max-width: 1400px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin-bottom: 5rem;
	
}
.mi-data-info {
    display: flex;
    width: 40%;
    background: black;
    border: 1px solid #57a9e3;
    text-align: center;
    justify-content: center;
    flex-direction: column;
	align-items: center;
}
.mi-data-info>.info22{
	background: #57a9e3;	
	text-align: center;
	padding: 0.5rem 1.5rem;
	margin-top: -1.5rem;
	width: 40%;
}




@media(max-width:1100px){
.micronics-date {
    width: 90%;
    max-width: 1400px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    flex-direction: column;
    align-content: center;
}
}

@media(max-width:1100px){
.mi-data-info {
    display: flex;
    width: 60%;
    background: black;
    border: 1px solid #57a9e3;
    text-align: center;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-bottom: 6rem;
}
}



@media(max-width:600px){
.mi-data-info {
    display: flex;
    width: 90%;
    background: black;
    border: 1px solid #57a9e3;
    text-align: center;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-bottom: 6rem;
}
}



.animated {
    opacity: 1;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
	 
}
@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
	animation-timeline: ease-in();
	 animation-range: 0% 50%;  
}

